DROP DATABASE IF EXISTS EasyNotesDB
GO

CREATE DATABASE EasyNotesDB
GO

USE EasyNotesDB;

DROP TABLE IF EXISTS Users
GO
CREATE TABLE Users
(
	UserName NVARCHAR PRIMARY KEY NOT NULL,
	Name NVARCHAR NOT NULL,
	Email NVARCHAR NOT NULL,
	Pwd NVARCHAR NOT NULL,
)
GO

DROP TABLE IF EXISTS Notes
GO
CREATE TABLE Notes
(
	NoteID INT PRIMARY KEY,
	UserName NVARCHAR FOREIGN KEY REFERENCES Users(UserName)
)
GO